.podt{
    width: 100%;
    height: 80px;
    background: #e7e9e8;
    padding-left: 120px;
    box-sizing: border-box;
}
.podt>div{
    float: left;
}
.podt_1{
    padding-top: 15px;
    height: 80px;
    box-sizing: border-box;
    margin-right: 190px;
}
.podt_1 span{
    display: block;
    font-size: 24px;
    color: #0272e2;
    text-align: center;

}
.podt_1 i{
    font-size: 16px;
    color: #0272e2;
}
.podt_2{
    height: 80px;
    line-height: 80px;
    width: 120px;
    margin-right: 40px;
    position: relative;
    text-align: center;
}
.podt .podt_click a{
    color: #0272e2;
}
.podt .podt_click i{
    border-top-color: #0272e2;
}
.podt .podt_2 a:hover{
    color: #0272e2;
}
.podt .podt_2:hover i{
    border-top-color: #0272e2;
}
.podt_2 a{
    text-align: center;
    font-size: 16px;
    color: #333;
}
.podt_2 i{
    position: absolute;
    right: 2px;
    top: 38px;
    width: 0;
    height: 0;
    border:5px solid transparent;
    border-top-color: #333;
}
/*保健系列*/
.xilie{
    height: 100px;
    width: 100%;
}
.xilie .lt{
    height: 100px;
    line-height: 100px;
}
.xilie .lt span{
    display: inline-block;
    margin-right: 10px;
    color: #030303;
    font-size: 26px;

}
.xilie .lt i{
    color: #818181;
    font-size: 20px;
}
.product_1 .on{
    display: block;
}
.product_2{
    display: none;
}
.xilie .rt{
    height: 100px;
    line-height: 100px;
    font-size: 14px;
}
.xilie .rt a{
    color: #434343;
    font-size: 14px;
}
.xilie .rt span{
    color: #434343;
    font-size: 14px;
}
.xilie .rt a:hover{
    color: #005dde;
}
.xilie .rt span:hover{
    color: #005dde;
}
.chan{
    width: 100%;
    border:5px solid #75c2df;
    border-radius: 5px;
    box-sizing: border-box;
    height: 565px;
    background: #e1e3e3;
    margin-bottom: 25px;
}
.chan>div:nth-child(1){
    float: left;
    width: 485px;
    height: 100%;
    overflow: hidden;
}
.chan>div:nth-child(1) a img{
    width: 485px;
    min-height: 565px;
}
.chan>div.lt{
    padding: 38px 40px;
    width: 705px;
    height: 100%;
    box-sizing: border-box;
}
.chan>div.lt>h1{
    font-weight: normal;
    font-size: 36px;
    color: #0b0b0b;
    margin-bottom: 20px;
    margin-left: 20px;
}
.chan>div.lt>p{
    color: #666;
    font-size: 16px;
    margin-left: 20px;
    margin-bottom: 40px;
}
.chan>div.lt>div img{
    margin-left: 20px;
    margin-right: 45px;
    float: left;
}
.chan>div.lt>div>div{
    float: left;
    width: 472px;
}
.chan>div.lt>div>div p{
    font-size: 16px;
    font-weight: 300;
    color: #666;
    margin-bottom: 3px;
}
.chan>div.lt>div>div span{
    display: block;
    font-size: 16px;
    margin-bottom: 3px;
    color: #666;
}
.chan>div.lt>i{
    display: block;
    background: #bfbfbf;
    width: 100%;
    height: 1px;
    margin: 20px 0;
}
.chan>div.lt>h2{
    width: 503px;
    height: 78px;
    line-height: 78px;
    background: url("../img/032.jpg") no-repeat;
    background-size: 100% 100%;
    padding-left: 21px;
    box-sizing: border-box;
}
.chan>div.lt>h2 p{
    float: left;
}

.chan>div.lt>h2 p:nth-child(1){
    margin-right: 30px;
}
.chan>div.lt>h2 p span{
    font-size: 24px;
    color: #0b0b0b;
}
.chan>div.lt>h2 p i{
    font-size: 30px;
    color: #ff0606;
}
.chan>div.lt>h2 p i span{
    font-size:24px;
    color: #ff0606;
}










.Page_Wrapper{
	text-align: center;
	font-size: 0;
	letter-spacing: -20px;
}
.Page_Wrapper li{
	letter-spacing: 0;
	display: inline-block;
	vertical-align: middle;
	margin: 0 2px;
}
.Page_Wrapper li a{
	display: block;
	width: 32px;
	height: 32px;
	border: #dfdfdf solid 1px;
	text-align: center;
	line-height: 32px;
	font-size: 14px;
	color: #848484;
}
.Page_Wrapper li .prev,
.Page_Wrapper li .next{
	background-position: center;
	background-repeat: no-repeat;
}
.Page_Wrapper li .prev{
	background-image: url(../images/Page_Prev.png);
}
.Page_Wrapper li .next{
	background-image: url(../images/Page_Next.png);
}
.Page_Wrapper li a.on,
.Page_Wrapper li a:hover{
	border-color: #219526;
	color: #219526;
}
.Page_Wrapper li .prev:hover{
	background-image: url(../images/Page_Prevon.png);
}
.Page_Wrapper li .next:hover{
	background-image: url(../images/Page_Nexton.png);
}

.cpcc { width:1250px;}
.cpcc li { width:380px; height:330px; float:left; margin-right:30px; margin-bottom:30px; }
.cpcc li img { width:380px; height:280px; }
.cpcc li p { width:380px; height:50px; line-height:50px; text-align:center; font-size:16px; }

.container { border-bottom:#CCC solid 1px;}

.container .content{
		padding: 0 10px;
	}
	.container .title{
		font-size: 24px;
		padding-bottom: 20px;
		text-align:center;
		line-height:40px;
	}
	.container .subtitle{
		font-size: 14px;
		overflow: hidden; line-height:30px;
		 text-align:center; border-bottom:#CCC solid 1px;
	}
	.container .subtitle span{
		width: 20%;
		display:inline-block;
	}

.article_box { line-height:30px; margin:20px;}